/**
 * MCHOA customizations 
 * Main navigiatoin menu customization
 *
 * Media Breakpoint Assumptions:
 * - Desktop/Tablet Landscape: greater than or equal to 922px
 * - Phone: less than 544px
 **/

/* Reduce line spacing in case desktop primary nav menu overflows to multiple rows */
@media only screen and (min-width: 922px) {
    .main-header-menu .menu-item a {
		line-height: 1.4;
    }
}

/* Set color of main menu drop down menus to match header color */
.ast-theme-transparent-header .ast-builder-menu .main-header-menu .menu-item .sub-menu, 
.ast-theme-transparent-header .main-header-menu .menu-item .sub-menu, 
.ast-builder-menu-1 .main-header-menu .sub-menu {
	background-color: var(--mc-subtle-background-color);
}

/* Set Off Canvas Menu background - should work from customizer but doesn't seem to */
.ast-builder-menu-mobile .main-navigation .main-header-menu,
.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-link,
.ast-builder-menu-mobile .main-navigation .main-header-menu .sub-menu {
	background-color: var(--mc-subtle-background-color);
}